Subject: Re: Can you forward to Barry Bergman?

From: Info Person <[email-masked]>
Date: Fri, 04 Feb 2005 21:44:53 -0800

Hi Steve,

I entered the highlights of your events and directed readers to the URL 
for details.  Would you like to examine the entry for details?  Click on 
http://darwinday.org/dev/dispevent/index.php and scroll down.

Thanks again for holding this fun event!

  - David Harris

Info Person wrote:

> OK, Steve.   How about if I enter it and let you know when it's ready 
> to look at, and you can spot any changes that are needed?  It might be 
> tomorrow before I get it done, due to us having a Board meeting tonight.
>
>  - David Harris, Database Editor (and other techie tasks)
>     Alumnus, UC Berkeley
>
>
> Stephen Lew wrote:
>
>>> If no one volunteers, could we add it ourselves?  Is there a person who
>>> would be the contact person in case there are questions --- perhaps an
>>> email for convenience?
>>>
>>>
>>>   
>>
>>
>>
>> Y'all adding it yourselves sounds like less work for us, and is 
>> therefore
>> our prefered course of action.  You may ask me questions, I'll see 
>> what I
>> can do!
>>
>> Steve
>> [email-masked], or phone below
>>
>>  
>>
>
>